@charset "UTF-8";
body {
	padding: 0;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 14px;
	background-color: #FFF;
	margin-top: 15px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	padding-right: 0px;
	padding-left: 0px;
}
a img {
	border: none;
	padding-top: 0px;
	margin-top: 0px;
}
a:link {
	text-decoration: none;
	color:#333;
}
a:visited {
	color:#999;
}
a:hover, a:active, a:focus {
	color:#F90;
	text-decoration: underline;
}

.container {
	max-width: 1260px;
	min-width: 780px;
	background: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 900px;
	padding-top: 10px;
}

.header {
	padding-right: 10px;
	font-size: 12px;
}

.content {
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol {
}

/* ~~ フッター ~~ */
.footer {
	margin-top: 10px;
	width: 900px;
	text-align: right;
}

#item {
	background-image: url(../images/images/itembg_01_01.png);
	background-repeat: no-repeat;
	width: 530px;
	float: left;
	line-height: 1px;
}

#item2 {
	background-image: url(../images/images/itembg_02_02.png);
	background-repeat: repeat-y;
	background-position: 0 50%;
	margin-top: 0;
	line-height: 100%;
}


#item3 {
	background-image: url(../images/images/itembg_02_03.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin-top: 0px;
	padding-top: 0px;
	text-indent: 10px;
}
#item4 {
	float: none;
	width: 530px;
	padding-bottom: 10px;
	padding-top: 0px;
	font-size: 36px;
}
div #imege table tr td a {
	color: #333;
	text-decoration: none;
	background-image: url(../images/manu_bg.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 12px;
}
.container div #imege table tr td a:hover {
	color: #F60;
	background-image: url(../images/Menu_Hover.gif);
	background-repeat: no-repeat;
}
#news {
	float: right;
	padding-top: 0px;
}
